@font-face {
  font-family: 'Domaine Display Narrow';
  src: url(https://static.axios.com/davos/domaine-display-narrow-regular.woff2) format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Domaine Display Narrow';
  src: url(https://static.axios.com/davos/domaine-display-narrow-regular-italic.woff2)
    format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

html {
  scroll-behavior: smooth;
}
